<component name="libraryTable">
  <library name="animated-vector-drawable-25.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/537256381980116f37c22bf07a8929892d180d2d/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/537256381980116f37c22bf07a8929892d180d2d/output/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://$USER_HOME$/Android/Sdk/extras/android/m2repository/com/android/support/animated-vector-drawable/25.2.0/animated-vector-drawable-25.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>